#v_home_dft_new_component_2507 {z-index: 12; width: 706px; height: 27px; left: 321px; top: 124px; position: absolute;}
#main_tit_3 {width: 691px; left: 0px; top: 517px; position: absolute; height: 95px;}
#main_tit_1 {width: 691px; left: 0px; top: 611px; position: absolute; height: 49px;}
#main_sub_img_1 {width: 305px; position: absolute; top: 521px; left: 684px; height: 220px;}
#index_img {top: 116px; left: 0px; width: 531px; z-index: 9;}
#v_home_dft_new_component_6503 {z-index: 12; width: 55px; height: 413px; left: -31px; top: 510px; position: absolute;}
#v_home_dft_new_component_775 {z-index: 12; width: 520px; height: 313px; left: -2px; top: 669px; position: absolute;}
#v_home_dft_new_component_8832 {z-index: 12; width: 341px; height: 365px; left: 684px; top: 711px; position: absolute;}
#v_home_dft_new_component_2668 {z-index: 12; width: 410px; height: 100px; left: 520px; top: 233px;}
#v_home_dft_new_component_6092 {z-index: 12; width: 299px; height: 40px; left: 673px; top: 10px; position: absolute;}
#v_home_dft_copy_14098959912953778 {z-index: 13; width: 73px; height: 40px; left: 957px; top: 9px; position: absolute;}
